Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Is Luna compatible with JavaFX project?(See body;)
Is Luna compatible with JavaFX project? [message #1453259] Sun, 26 October 2014 17:54 Go to next message
michael cordero is currently offline michael corderoFriend
Messages: 1
Registered: October 2014
Junior Member
index.php/fa/19672/0/


I recently upgraded from Kepler to Luna and it seems ok. But, specifically I did this because I wanted to use the JavaFX Application imports. I was able to install the new software, but when I created the JavaFX project, Eclipse is telling me it can't resolve the packages. How is this possible?
  • Attachment: nU6qipM.png
    (Size: 174.78KB, Downloaded 910 times)
Re: Is Luna compatible with JavaFX project? [message #1453262 is a reply to message #1453259] Sun, 26 October 2014 17:58 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3510
Registered: July 2009
Senior Member

Where are those packages in your project's Java Build Path?

Nitin Dahyabhai
Eclipse Web Tools Platform
Re: Is Luna compatible with JavaFX project? [message #1453925 is a reply to message #1453262] Mon, 27 October 2014 18:13 Go to previous message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
Are you trying to use the e(fx)clipse support for JavaFX? Did you install e(fx)clipse? See https://www.eclipse.org/efxclipse/install.html
Also note that there is a separate forum dedicated to e(fx)clipse: https://www.eclipse.org/forums/index.php/f/259/
Previous Topic:Self Teaching Resources Please
Next Topic:Unable to install JCDE on Eclipse 3.8
Goto Forum:
  


Current Time: Mon Oct 14 13:27:44 GMT 2019

Powered by FUDForum. Page generated in 0.02819 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top